Skip to main content
Question
Help Me Out
Asked a question 7 months ago

Install fails because a new version of VC++ is already installed but Dashboard Fox installer doesn't recognise it.

Where am I?

In DashboardFox you can ask and answer questions and share your experience with others!

Hi Jesse,    

DashboardFox requires the Microsoft Visual C++ 2010 SP1 Redistributable Package (x86). The installer should detect and prompt to install if it is not installed. If this is not the case you can download this Redistributable from the below link and do a manual install:

http://download.microsoft.com/download/C/6/D/C6D0FD4E-9E53-4897-9B91-836EBA2AACD3/vcredist_x86.exe

Let me know if this helps, if not please provide some details on the version of the Microsoft Visual C++ 2010 you have installed and a screenshot of the error that the DashboardFox installer is giving you.

Thanks

Related Questions

No related questions.